.qa_btn{
    display: block;
    text-align: center;
    background-color: #fad77b;
    padding: 35px;
    border-radius: 10px;

}

.item-tag{
    display: flex;
    justify-content: flex-start;
    margin:0 15px;
}

.badge{
    border-radius: 5px;
}

.badge-primary{ background-color: #007bff;}
.badge-secondary{ background-color: #8847ab;}
.badge-success{ background-color: #28a745;}
.badge-danger{ background-color: #dc3545;}
.badge-info{ background-color: #ffc107;}
.badge-light{ background-color: #17a2b8;}


.item-tag img{
    /*height: 16px;*/
    /*border-radius: 4px;*/
}